## bovo 4.14.2

=== themes/gomoku/CMakeLists.txt ===
set (theme gomoku)

set (files
    theme.svg
    themerc
)
install (FILES ${files} DESTINATION ${DATA_INSTALL_DIR}/bovo/themes/${theme})
