## bovo 16.08.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,14 +1,16 @@
-project (BOVO)
+project (bovo)
 
 cmake_minimum_required (VERSION 2.8.12 FATAL_ERROR)
 set (QT_MIN_VERSION "5.2.0")
+set (KF5_MIN_VERSION "5.15.0")
 
 find_package(ECM 1.8.0 REQUIRED CONFIG)
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
 find_package(Qt5 ${QT_MIN_VERSION} REQUIRED NO_MODULE COMPONENTS Widgets Svg Concurrent)
-find_package(KF5 REQUIRED COMPONENTS 
+find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
 	    CoreAddons
+	    Crash
 	    DBusAddons
 	    DocTools
 	    XmlGui
@@ -17,14 +19,23 @@
 
 include(KDEInstallDirs)
 include(KDECMakeSettings)
-include(KDECompilerSettings)
+include(KDECompilerSettings NO_POLICY_SCOPE)
 include(FeatureSummary)
 include(ECMInstallIcons)
 include(ECMAddAppIcon)
 
 # re-enabling exceptions (turned off in KDE)
 kde_enable_exceptions()
-#add_definitions("-DQT_NO_CAST_FROM_ASCII -DQT_NO_CAST_TO_ASCII")
+
+add_definitions(
+    -DQT_USE_FAST_CONCATENATION
+    -DQT_USE_FAST_OPERATOR_PLUS
+    -DQT_NO_CAST_FROM_ASCII
+    -DQT_NO_CAST_TO_ASCII
+    -DQT_NO_CAST_FROM_BYTEARRAY
+    -DQT_NO_URL_CAST_FROM_STRING
+    -DQT_USE_QSTRINGBUILDER
+)
 
 set( bovogame_SRCS
 	game/game.cc
@@ -74,7 +85,14 @@
 ecm_add_app_icon(bovo_SRCS ICONS ${ICONS_SRCS})
 add_executable(bovo ${bovo_SRCS})
 
-target_link_libraries(bovo KF5::XmlGui KF5::I18n Qt5::Svg KF5KDEGames KF5::DBusAddons)
+target_link_libraries(bovo
+	KF5::XmlGui
+	KF5::I18n
+	Qt5::Svg
+	KF5KDEGames
+	KF5::DBusAddons
+	KF5::Crash
+)
 
 add_subdirectory (themes)
 add_subdirectory (icons)
